# datetime::is-leap-year

[This is preliminary documentation and subject to change.]

Returns an indication whether the specified year is a leap year.

### Usage

`bool datetime::is-leap-year(year)`

### Parameters

Name | Type | Description
--- | --- | ---
year | int | A 4-digit year.

### Return Value

true if year is a leap year; otherwise, false.

### Requirements

Assembly: NAnt.Core (0.85.1932.0)